Subject: [HumanistRoots] Rep. Pete Stark reminds us that religion isn't everything

From: "Arthur Jackson" <[email-masked]>
Date: Thu, 22 Mar 2007 14:22:39 -0700

Hi All,

I received a request for an electronic copy of the San Jose Mercury News article re: Pete Stark. I didn't have one, but decided to scan it to fill the request. After doing so I decided to send it to you in the hope it might be of value. Since I scanned it there may me errors so if you find questionable words/structures/etc. please let me know.

And I think this Stark conversation is a big step forward for the American Humanist Association since they have played a key role in this and it represents the results of Mel Lipman's work (as AHA President) for which he has had to take a lot of flack.

Hugs,
Art

========================================================================================
San Jose Mercury News, Opinion page (15A, 3/22/07)
 
Rep. Pete Stark reminds us that religion isn't everything
ELLEN GOODMAN
 
He's not exactly a profile in courage. After all, Pete Stark is 75 and has represented his liberal district, (which includes Fremont and other parts of the East Bay), for more than 30 years. It's unlikely that he'll be tarred and feathered or sent packing for admitting that he's, well, a godless politician.
 
Nevertheless, last week Stark broke a political taboo. He became the first member of Congress to say publicly  that he doesn't believe in "a supreme being." The next most powerful politician to identify as a "non-theist" in response to a question by the Secular Coalition for America was a school board president in Berkeley. 
 
Some described Stark's admission as "coming out of the closet." Others rued the fact that God was not on his side. A spokesman for the Concerned Women for America unabashedly bashed him, saying that "a Christian worldview is proper for a politician to have."
 
        Not surprisingly Stark has no ambitions for the presidency. In one of those endless polls surveying whether we are "ready for" a black, a woman, a Jew or others to be president, only 14 percent of Americans believe we're ready for an atheist. What Stark has done, however, is open a fresh chapter in this year's hefty book on presidential politics and religion.
 
   Until the Stark moment, what captured media attention has been the subtle and not so subtle focus on Mitt Romney and his Mormon faith. Will his religion hurt his chances for the Republican nomination? How much?
 
   I've been especially struck by this because I was a young reporter in Detroit when Romney's father, George, was governor of Michigan. I barely heard a peep about George Romney's faith even though at the time his church still banned blacks from the priest-hood (which otherwise includes all men and boys, 12 and older). I didn't even know George's grandfather had five wives. In 1967, this Romney's campaign to be the moderate, anti-war Republican president foundered after he admitted being "brainwashed" about the Vietnam War. It had nothing to do with faith.
 
     What happened between 1967 and 2007? How did the matter of someone's religion get back into the dead center of the public square, not to  mention the cable shows and the blogosphere?
 
The first Romney came to political prominence after the postwar growth of ecumenical suburbs and after Jack Kennedy's famous speech: "I believe in an America where the separation of church and state is absolute - where no Catholic prelate would tell the president (should he be Catholic) how to act and no Protestant minister would tell his parishioners for whom to vote."
     "I do not speak for, my church on public matters - and the church does not speak for me," said, Kennedy. JFK's pivotal speech and his election seemed to take religion off the public table.
     Fast-forward to the rise of the Moral Majority. In 1976 Jerry Falwell offered his very un-JFK opinion: "The idea that religion and politics don't mix was invented by the devil to keep Christians from running their own country." Over the following generation, the religious right bonded to the Republican. Party. It  also grabbed the idea that traditional religion was the only way to frame the moral dimensions of a public issue.
 
So now we hear strategists calculating Mitt Romney's chances as the Mormon Candidate. One reporter even asked Romney the Mormon version of the "boxers or briefs" question: Does he wear temple garments, the special underwear of his church? Romney himself reassured a meeting of evangelical leaders that he too believes in the virgin birth, the crucifixion and resurrection. Are these on the religious right's ecclesiastical checklist for president?
 
In the past several, years, many Americans have tried to uncouple "religious" from "right." Prominent evangelicals are trying to expand the conversation about values from gay marriage to the environment, from abortion to poverty. At the same time, there are progressives as well as conservatives who connect their religious beliefs to public policy. And Democrats too are urged to wear their religion on their sleeves, and in their speeches.
 
In 1967 and in 2007, the values of many - maybe most - Americans, feel rooted in religion. As a society we need to have conversations about right and wrong. But in this increasingly pluralistic country we also need to uphold the idea that morals are not the exclusive property of any one religion. More controversially, we need to welcome the idea that values are not the exclusive property of religion itself.
 
Pete, Stark denies that it takes courage to become the first admitted non-theist in the house. "What is courageous;" he adds, "is to stand up in Congress and say, 'let's tax the rich and give money to poor kids."' There are many ways to, be a true believer.

 
ELLEN GOODMAN is a columnist for the Boston Globe.
 
============================================
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Thursday, March 22, 2007 10:19 AM
Subject: Re: Fw: Rep. Pete Stark reminds us that religion isn't everything

Hi Arthur: if you have this article from the SJM in email form would you please send me a copy?  Also the conference on Humanism taking place at Harvard appears to be  taking on an important new dimension for Humanism don't you think?
Keep up your good work!
Bob

In a message dated 3/22/07 8:45:34 A.M. Pacific Standard Time, [email-masked] writes:
Hi All,

Hope you enjoy the below message that I just sent to Lori Lipman Brown of Secular Coalition for America, which of course started the whole idea of focusing attention on our current un-American way of dealing with religion and politics.

Arthur
[email-masked]
408-923-3774

AOL now offers free email to everyone. Find out more about what's free from AOL at AOL.com. 

_______________________________________________
HumanistRoots mailing list
[email-masked]
http://uucpa.org/mailman/listinfo/humanistroots